@charset "utf-8";
/* CSS Document */

body {
	background:#900	;
	}

#outer{
	margin-left:auto;
	margin-right:auto;
	width:1020px;
	height:auto;
	padding:0px;
	background:#FFF;
	border-radius:15px;
	-moz-border-CFradius:15px;
	}
	
#container{
	position:relative;
	top:15px;
	margin-left:auto;
	margin-right:auto;
	width:1020px;
	height:auto;
	}

#header{
	margin-left:auto;
	margin-right:auto;
	width:1020px;
	height:110px;
	}

#header-left{
	float:left;
	width:220px;
	padding-left:20px;
	padding-right:10px;
	height:110px;
	background:#FFFFFF;
	}

#header-right{
	float:right;
	width:740px;
	padding-left:10px;
	padding-right:10px;
	height:110px;
	background:#CC9;
	background:url(images/header_right.jpg);
	}

#navigation{
	position:relative;
	float:right;
	width:600px;
	margin-top:75px;
	padding-top:5px;
	height:25px;
	text-align:right;
	background:#000000;
}

li.link {
	list-style:none;
	display:inline;
	font-size:18px;
	width:100px;
	padding:5px;
	padding-top:15px;
	}

li.link a{
	text-decoration:none;
	color:#00CC00;
	padding-left:15px;
	padding-right:15px;
	}

li.link a:hover{
	text-decoration:none;
	color:#000;
	background:#00CC00;
	}


#page{
	margin-left:auto;
	margin-right:auto;
	width:1020px;
	height:auto;
	background:#FFF;
	}

#inner-main{
	margin-left:auto;
	margin-right:auto;
	width:1020px;
	height:auto;
/*	min-height:325px; */
	}

#inner-left{
	float:left;
	width:715px;
	padding-top:15px;
	padding-left:35px;
	padding-right:20px;
	height:auto;
	}


#inner-right{
	float:right;
	width:230px;
	padding-top:15px;
	padding-left:10px;
	padding-right:10px;
	height:inherit;
	min-height:350px;
	background:#666;
	text-align:center;
	}

#right-padding{
	padding:5px;
	padding-bottom:10px;
	}


#inner-bottom{
	margin-left:auto;
	margin-right:auto;
	width:1020px;
	height:120px;
	background:#330;
	}

#loading{
	position:absolute;
	margin-left:auto;
	margin-right:auto;
	width:1020px;
	height:120px;
	background:url(images/loadinglg.png);
	z-index:0;
	}

#footer{
	margin-left:auto;
	margin-right:auto;
	width:1000px;
	padding-left:10px;
	padding-right:10px;
	height:60px;
	}

#footer-content{
	color:#330;
	font-size:10px;
	text-align:center;
	vertical-align:middle;
	}
	
.clear{
	clear:both;
}

#postcard{
	z-index:100;
	position:absolute;
	top:110px;
	padding-top:10px;
	text-align:center;
	margin-left:auto;
	margin-right:auto;
	width:1020px;
	height:360px;
	/*make background semi-transparent*/
	/* Fallback for web browsers that doesn't support RGBa */
	background: rgb(0, 0, 0);
	/* RGBa with 0.6 opacity */
	background: rgba(0, 0, 0, 0.9);
	/* For IE 5.5 - 7*/
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000);
	/* For IE 8*/
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99000000, endColorstr=#99000000)";


	display:none;
	overflow:hidden;

	}

#pimage{
	z-index:101px;
	margin-right:auto;
	height:310px;	
	}

#cardcaption{
	z-index:105;
	color:#0C0;
	font-size:14px;
	font-weight:bold;
	}

#clinst{
	z-index:102;
	color:#FFF;
	font-size:10px;
	}


.slider{
	position:absolute;
	width:1020px;
	display:none; /*none by default - js overrides this*/
	overflow:hidden;
	z-index:10;
	}

a img {
	text-decoration:none;
	border:none;
	}

.gbtn {
	border:none;
	}

#seal{
/*	position:relative;*/
	margin-bottom:0px;
	margin-left:auto;
	margin-right:auto;
	vertical-align:bottom;
	height:130px;
	width:190px;
	text-align:center;
	background:url(images/countyseal.png);
	background-repeat:no-repeat;
	padding-bottom:15px;
	z-index:1;
	}